@charset "utf-8";
@import url("reset.css");
@import url('https://fonts.googleapis.com/css2?family=Jost:wght@600&family=Noto+Sans+JP:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/*フォント参考用（後で消します）*/
.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

/*--京base.css--*/
/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
    display: none;
}
input[type="submit"]:focus,
input[type="button"]:focus {
    outline-offset: -2px;
}

html {
    font-size: 16px;
    overflow-x: hidden;
}

body {
    width: 100%;
    height: 100%;
    color: #222;
    font-family: 'Noto Sans JP', sans-serif;
    background-color: #fff;
    line-height: 1.0;
}

button,
input[type="search"],
input[type="text"],
select,
input[type="email"],
input[type="submit"]{
    font-family: 'Noto Sans JP', sans-serif;
}

img{
    vertical-align:bottom;
}

#container{
    width: 100%;
    position: relative;
}

/*----------header----------*/
header{
    box-sizing: border-box;
    width: 100%;
    position: fixed;
    z-index: 4;
    top: 0;
    left: 0;
    background: rgba(255,255,255,0.99);
    transition: .5s all ease;
}

    header > .box_inner{
        box-sizing: border-box;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        height: 5.625rem;
        margin: 0 auto;
        padding: 0 12rem 0 2.5rem;
        transition: .3s all ease;
        position: relative;
    }

        header > .box_inner > .logo_site_title{
            margin-right: auto;
            position: relative;
            z-index: 2;
        }

        header > .box_inner > .logo_site_title a{
            display: flex;
            justify-content: flex-start;
            align-items: center;
            text-decoration: none;
            gap: 0.5rem;
            color: #222;
            transition: .3s all ease;
        }

        header > .box_inner > .logo_site_title a:hover {
            opacity: 0.9;
        }

            header > .box_inner > .logo_site_title a img{
                max-width: 100%;
                height: auto;
            }

            header > .box_inner > .logo_site_title .logo{
                display: block;
                width: 3rem;
                transition: .3s all ease;
            }

            header > .box_inner > .logo_site_title .site_title{
                display: block;
                width: 17rem;
                transition: .3s all ease;
            }

        header > .box_inner .navs{
            box-sizing: border-box;
            display: block;
            z-index: 2;
            margin-top: 0.5rem;
        }

            header > .box_inner .navs .global_nav{
                display: flex;
                align-items: center;
                justify-content: flex-end;
                position: relative;
                transition: .3s all ease;
            }

                header > .box_inner .navs .global_nav > ul{
                    display: flex;
                    align-items: center;
                    gap: 2rem;
                    margin: 0;
                }

                    header > .box_inner .navs .global_nav > ul > li{
                        position: relative;
                    }

                    header > .box_inner .navs .global_nav > ul > li:last-child{
                        margin-right: 2rem;
                        padding-right: 0;
                    }

                        header > .box_inner .navs .global_nav > ul > li > a,
                        header > .box_inner .navs .global_nav > ul > li > .no_link{
                            text-decoration: none;
                            display: block;
                            color: #222;
                            font-size: 1.1rem;
                            font-weight: 600;
                            position: relative;
                            transition: .3s all ease;
                        }

                        header > .box_inner .navs .global_nav > ul > li > .no_link{
                            cursor: default;
                        }

                        header > .box_inner .navs .global_nav > ul > li > a:hover,
                        header > .box_inner .navs .global_nav > ul > li > .no_link:hover{
                            color: #1d4986;
                            filter: brightness(1.1);
                        }

                        header > .box_inner .navs .global_nav > ul > li.active > a:before,
                        header > .box_inner .navs .global_nav > ul > li > .no_link:before{
                            width: 100%;
                        }

                        header > .box_inner .navs .global_nav > ul > li > a .gn_name,
                        header > .box_inner .navs .global_nav > ul > li > .no_link .gn_name{
                            display: block;
                            text-align: center;
                            font-weight: 600;
                            position: relative;
                            padding-bottom: 0.6rem;
                        }

                        header > .box_inner .navs .global_nav > ul > li.active > a .gn_name,
                        header > .box_inner .navs .global_nav > ul > li.active > .no_link .gn_name{
                            font-weight: 600;
                        }

                        header > .box_inner .navs .global_nav > ul > li > a .gn_name:before,
                        header > .box_inner .navs .global_nav > ul > li > .no_link .gn_name:before{
                            content: "";
                            display: block;
                            width: 0;
                            height: 3px;
                            background: #1d4986;
                            position: absolute;
                            bottom: 0;
                            left: 0;
                            transition: .5s all ease;
                        }

                        header > .box_inner .navs .global_nav > ul > li.active > a .gn_name:before,
                        header > .box_inner .navs .global_nav > ul > li.active > .no_link .gn_name:before{
                            width: 100%;
                        }

                        header > .box_inner .navs .global_nav > ul > li > a:hover .gn_name:before,
                        header > .box_inner .navs .global_nav > ul > li > .no_link:hover .gn_name:before{
                            width: 100%;
                        }

    /*gn_sub_nav*/
    header > .box_inner .navs .global_nav > ul > li > .gn_sub_nav{
        box-sizing: border-box;
        background: #fff;
        position: absolute;
        left: calc(50% - 130px);
        width: 260px;
        height: 0;
        opacity: 0;
        padding: 0;
        overflow: hidden;
        transform: translateY(-1rem);
        transition: .2s all ease;
    }

    header > .box_inner .navs .global_nav > ul > li:hover > .gn_sub_nav{
        height: auto;
        box-shadow: 0 2px 5px 1px rgba(0,0,0,0.1);
        opacity: 1;
        transform: translateY(0);
    }

        .gn_sub_nav > ul{
            padding: 0.25rem;
        }

            .gn_sub_nav > ul > li{
            }

                .gn_sub_nav > ul > li > a{
                    text-decoration: none;
                    display: block;
                    color: #111;
                    font-size: 0.94rem;
                    line-height: 1.4;
                    padding: 0.7em 0.7em;
                    position: relative;
                    z-index: 0;
                }

                    .gn_sub_nav > ul > li > a:before{
                        content: "";
                        display: block;
                        width: 100%;
                        height: 100%;
                        position: absolute;
                        top: 0;
                        left: 0;
                        z-index: -1;
                        background: rgba(45,37,97,0.05);
                        transition: .3s all ease;
                        opacity: 0;
                        transform: scaleX(0);
                        transform-origin: left bottom;
                    }

                    .gn_sub_nav > ul > li > a:hover:before{
                        opacity: 1;
                        transform: scaleX(1);
                    }

                    .gn_sub_nav > ul > li > a:after{
                        font-family: FontAwesome;
                        content:"\f105";
                        position:absolute;
                        top: 0.7em;
                        right: 0.8em;
                        display: inline-block;
                        color: #bbb;
                        transition: .3s all ease;
                    }

                    .gn_sub_nav > ul > li > a:hover:after{
                        color: #2d2561;
                        transform: translateX(0.25rem);
                    }

        header > .box_inner .navs .recruit_btn{
            display: block;
            width: 6rem;
            height: 5.625rem;
            position: absolute;
            top: 0;
            right: 6rem;
            transition: .3s all ease;
        }

            header > .box_inner .navs .recruit_btn a{
                display: flex;
                justify-content: center;
                align-items: center;
                flex-direction: column;
                width: 100%;
                height: 100%;
                text-decoration: none;
                background: #e70012;
                color: #fff;
                transition: .3s all ease;
            }

            header > .box_inner .navs .recruit_btn a:hover{
                filter: brightness(1.1);
            }

                header > .box_inner .navs .recruit_btn a .icon{
                    width: 1.5rem;
                    margin-bottom: 0.5rem;
                }

                header > .box_inner .navs .recruit_btn a .icon img{
                    max-width: 100%;
                    height: auto;
                }

                header > .box_inner .navs .recruit_btn a .text{
                    font-size: 0.9rem;
                }

/*small_header*/
.small_header header {
    /*background: rgba(34,34,34,0.99);*/
    background: rgba(255,255,255,0.99);
    box-shadow: 0 5px 10px -10px rgb(0 0 0 / 40%)/*, 0 1px 0 0 #dcdcdc*/;
}

.small_header header > .box_inner{
    padding: 0 9.6rem 0 2.5rem;
    height: calc(5.625rem * 0.8);
}

.small_header header > .box_inner > .logo_site_title .logo{
    width: calc(3rem * 0.8);
}

.small_header header > .box_inner > .logo_site_title .site_title{
    width: calc(17rem * 0.8);
}

.small_header header > .box_inner .navs .recruit_btn{
    width: calc(6rem * 0.8);
    height: calc(5.625rem * 0.8);
    right: calc(6rem * 0.8);
}

.small_header header > .box_inner .navs .global_nav > ul > li.contact_btn > a{
    background: #2d2561;
    color: #fff;
}

/*----------contents----------*/
.contents{
    position:relative;
    top:0;
    left:0;
    z-index:0;
    /*padding-bottom: 4rem;*/
    margin-top: 5.625rem;
}

/*contact_f_box*/
.contact_f_box{
    box-sizing: border-box;
    height: 25.5rem;
    padding: 5.125rem 0 0 0;
    background: url(../shared/img_bg_contact.jpg) no-repeat;
    background-size: 120rem auto;
    background-position: top center;
    position: relative;
}

.contact_f_box::before{
    content:"";
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.4);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.contact_f_box::after{
    content:"";
    width: 100%;
    height: 7.5rem;
    background-image: linear-gradient(180deg, rgba(229, 237, 250, 1), rgba(229, 237, 250, 0.25));
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.contact_f_box .box_header{
    margin-bottom: 2rem;
    position: relative;
    z-index: 3;
}

.contact_f_box .box_header h2{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    opacity: 1;
}

.contact_f_box .box_header h2 .lbl_en{
    font-size: 2.9rem;
    color: #2d2561;
    font-weight: 700;
    margin-bottom: 0.8rem;
    background: linear-gradient(90deg, #1E4986 0%, #3476c3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.contact_f_box .box_header h2 .lbl_ja{
    font-size: 1.4rem;
    color: #1f4886;
    font-weight: 700;
}

.contact_f_box .box_inner{
    line-height: 1.8;
    position: relative;
    z-index: 3;
}

.contact_f_box .box_inner p{
    font-size: 1.2rem;
    text-align: center;
}

.contact_wrap{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4rem;
}

.contact_wrap .contact_tel_reception{}

.contact_wrap .contact_tel_reception .lbl_tel{
    font-size: 2.9rem;
    color: #222;
    font-weight: 700;
    line-height: 1.5;
}

.contact_wrap .contact_tel_reception .lbl_tel a{
    color: #222;
    text-decoration: none;
}

.contact_wrap .contact_tel_reception p{
    font-size: 1.2rem;
    text-align: left;
}

.contact_wrap .contact_btn{
    margin-top: 0.5rem;
}

.contact_wrap .contact_btn a{
    display: block;
    text-align: center;
    font-size: 1.1rem;
    padding: 1rem 3rem 1rem 1.5rem;
    background: #fff;
    border: 2px solid #1f4886;
    border-radius: 2rem;
    text-decoration: none;
    color: #1f4886;
    position: relative;
    line-height: 1;
    transition: .3s all ease;
}

.contact_wrap .contact_btn a:hover{
    box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.3);
}

.contact_wrap .contact_btn a::after{
    content: "";
    width: 1rem;
    height: 1rem;
    background: url(../shared/icon_arrow_bl.png) no-repeat;
    background-size: contain;
    position: absolute;
    top: calc(50% - 0.5rem);
    right: 1.5rem;
    transition: .3s all ease;
}

.contact_wrap .contact_btn a:hover::after{
    right: 1rem;
}

/*-----footer-----*/
footer {
    position: relative;
    z-index: 1;
    padding: 0;
    overflow: hidden;
}

    footer .box_inner{
        width: 66.625rem;
        margin: 0 auto;
        padding: 3rem 0 3rem 0;
        line-height: 1.8;
        display: flex;
        justify-content: center;
        gap: 5rem;
    }

    footer .box_inner .f_logo{}

    footer .box_inner .f_logo a{
        display: block;
        width: 17rem;
        transition: .3s all ease;
    }

    footer .box_inner .f_logo a:hover{
        opacity: 0.8;
    }

    footer .box_inner .f_logo a img{
        max-width: 100%;
        height: auto;
    }

 footer .box_inner .f_nav{
        display: flex;
        justify-content: center;
        gap: 4rem;
        line-height: 1;
    }

    footer .box_inner .f_nav > ul{}

    footer .box_inner .f_nav > ul > li{
        margin-bottom: 1.5rem;
    }

    footer .box_inner .f_nav > ul > li:last-child{
        margin-bottom: 0;
    }

    footer .box_inner .f_nav > ul > li > .no_link,
    footer .box_inner .f_nav > ul > li > a{
        color: #222;
        text-decoration: none;
        font-weight: 600;
    }

    footer .box_inner .f_nav > ul > li > a:hover{
        text-decoration: underline;
    }

    footer .box_inner .f_nav > ul > li > ul{
        padding-top: 0.2rem;
    }

    footer .box_inner .f_nav > ul > li > ul > li{
        margin: 0.5rem 0 0 1rem;
    }

    footer .box_inner .f_nav > ul > li > ul > li > a{
        color: #6e6e6e;
        text-decoration: none;
        font-size: 0.9rem;
    }

    footer .box_inner .f_nav > ul > li > ul > li > a:hover{
        text-decoration: underline;
    }

    footer .box_inner .f_address{
        font-size: 0.9rem;
        text-align: center;
    }

    footer .box_footer{
        padding: 3rem 0;
        background: #1d365e;
    }

    footer .box_footer .copyright{}

        .copyright {
            font-size: 1rem;
            color: #fff;
            text-align: center;
            letter-spacing: 0.1rem;
        }

        .copyright a{
            color: #fff;
            text-decoration: none;
        }


/*-----nav_oc-----*/
.nav_oc{
    display: block;
    width: 6rem;
    height: 5.625rem;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 11;
    transition: .3s all ease;
}

.small_header .nav_oc{
    width: calc(6rem * 0.8);
    height:  calc(5.625rem * 0.8);
}

    .menu-trigger{
        width: 100%;
        height: 100%;
        padding: 0;
        border: none;
        background: #1f4886;
        cursor: pointer;
        outline: none;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        transition: .3s all ease;
    }

    .menu-trigger:hover{
        filter: brightness(1.1);
    }

        .menu-trigger .lines{
            position: relative;
            display: block;
            width: 1.3rem;
            height: 1rem;
            margin-top: 0.2rem;
            transition: .3s all ease;
        }

            .menu-trigger .lines span {
                display: inline-block;
                transition: all .4s;
                box-sizing: border-box;
                background-color: #fff;
                position: absolute;
                width: 1.3rem;
                left: 0;
                height: 2px;
            }

            .menu-trigger .lines span:nth-of-type(1) {
                top: 0;
            }

            .menu-trigger .lines span:nth-of-type(2) {
                top: calc(50% - 1px);
            }
            .menu-trigger .lines span:nth-of-type(3) {
                bottom: 0;
            }

            .menu-trigger.active .lines span{
                background-color: #fff;
            }

            .small_header .menu-trigger .lines span{
                background-color: #fff;
            }

            .menu-trigger.active .lines span:nth-of-type(1) {
                transform: translateY(0.4rem) rotate(-315deg);
            }

            .menu-trigger.active .lines span:nth-of-type(2) {
                opacity: 0;
            }

            .menu-trigger.active .lines span:nth-of-type(3) {
                transform: translateY(-0.5rem) rotate(315deg);
            }

        .menu-trigger .lbl{
            color: #fff;
            font-size: 0.9rem;
            line-height: 1;
            font-weight: 500;
            margin-top: 0.6rem;
        }

/*-----side_nav-----*/
.side_nav{
    box-sizing: border-box;
    position: fixed;
    top: 0;
    right: 0;
    z-index: -1;
    opacity: 0;
    width: 26.25rem;
    height: 100%;
    transition: .3s all ease;
    background: rgba(255,255,255,0);
    align-items: flex-start;
    justify-content: center;
    padding-top: 1vh;
}

.side_nav.active{
    z-index: 10;
    opacity: 1;
    background: #e6ecfa;
    box-shadow: -10px 0 20px -20px rgba(0,0,0,0.5);
}


    .side_nav .site_search{
        display: none;
    }

    .side_nav .side_global_nav{
        box-sizing: border-box;
        width: 100%;
        padding: 110px 0 0 0;
        margin-top: 0;
        display: flex;
        justify-content: center;
    }

        .side_nav .side_global_nav > ul{
            width: 70%;
        }

            .side_nav .side_global_nav > ul > li{
                position: relative;
                margin-bottom: 1em;
            }

            .side_nav .side_global_nav > ul > li > .no_link,
            .side_nav .side_global_nav > ul > li > a{
                display: block;
                font-size: 1.15em;
                padding: 0.4em 0 0.5em 0;
                color: #222;
                text-decoration: none;
                font-weight: 600;
                position: relative;
                transition: .3s all ease;
            }

            .side_nav .side_global_nav > ul > li > a::after{
                content: "";
                position: absolute;
                bottom: 0;
                left: 0;
                display: block;
                width: 100%;
                border-bottom: 3px solid #004eaa;
                transition: .3s all ease;
                opacity: 0;
                transform: scaleX(0);
                transform-origin: left bottom;
            }

            .side_nav .side_global_nav > ul > li > a:hover::after{
                opacity: 1;
                transform: scaleX(1);
            }

            .side_nav .side_global_nav > ul > li > ul{
                margin-left: 1rem;
            }
            
            .side_nav .side_global_nav > ul > li > ul > li{
                margin-top: 0.7rem;
                padding-left: 1.5rem;
                position: relative;
            }

            .side_nav .side_global_nav > ul > li > ul > li::before{
                content:"";
                width: 1rem;
                height: 1rem;
                background: url(../shared/icon_arrow_bl.png) no-repeat;
                background-size: contain;
                position: absolute;
                top: calc(50% - 0.5rem);
                left: 0;
            }

            .side_nav .side_global_nav > ul > li > ul > li > a{
                color: #222;
                text-decoration: none;
                font-weight: 600;
            }

            .side_nav .side_global_nav > ul > li > ul > li > a:hover{
                text-decoration: underline;
            }



/*ページトップ*/
.pagetop{
    width:4.5rem;
    height:4.5rem;
    position:fixed;
    bottom:4.5rem;
    right:3.75rem;
    z-index:10;
    transform:translateY(6.25rem);
    transition:.3s all ease;
    opacity:0;
}

.pagetop.show{
    transform:translateY(0);
    opacity:1;
}

    .pagetop a{
        display: flex;
        justify-content: center;
        align-items: center;
        transition:.5s all ease;
        width:100%;
        height:100%;
        background: #e70012;
        border-radius: 50%;
        text-decoration: none;
    }
    
    .pagetop a:hover{
        filter: brightness(1.1);
    }

    .pagetop a:before{
        font-family: FontAwesome;
        content:"\f106";
        color: #fff;
        font-size: 2rem;
        padding-bottom: 0.2rem;
    }


/*ヘッダ固定によるアンカーずれ対応*/
*[id^="anc_"]{
    padding-top: 150px;
    margin-top:-150px;
}


/*改行のPC,SPでの表示切替*/
br.pc,
img.pc,
span.pc{
    display:inline;
}

br.sp,
img.sp,
span.sp{
    display:none;
}

.ta_center{
    text-align:center;
}

.ta_left{
    text-align:left;
}

.ta_right{
    text-align:right;
}

/*WP汎用*/
.aligncenter {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.alignright {
  float: right;
  margin-bottom: 20px;
  margin-left: 20px;
}
.alignleft {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}
.wp-caption,
[class*='wp-image'] {
  display: block;
  max-width: 100% !important;
  /*margin-top: 1.5em;*/
  text-align: center;
}
.wp-caption-text {
  margin-top: 0;
}

.sp_bnr{
    display: none;
}

/*1200px以下*/
@media screen and (min-width:1px) and (max-width:1200px){
    header > .box_inner .navs .global_nav > ul{
        gap: 2vw;
        margin-left: 1vw;
    }

    header > .box_inner .navs .global_nav > ul > li:last-child{
        margin-right: 2vw;
    }

    header > .box_inner .navs .global_nav > ul > li > a,
    header > .box_inner .navs .global_nav > ul > li > .no_link{
        font-size: 1.55vw;
    }
}

/*ipad*/
@media screen and (min-width:1px) and (max-width:1024px){
    html {
        font-size: 1.8vw;
    }

    header > .box_inner{}

    header > .box_inner .navs{
        margin-top: 0;
    }

    header > .box_inner .navs .global_nav{
        display: none;
    }

    .contact_f_box{
        height: 22rem;
        padding: 3.5rem 0 0 0;
        background: url(../shared/img_bg_contact.jpg) no-repeat;
        background-size: 96rem auto;
        background-position: top center;
    }

    .contact_f_box .box_inner p{
        font-size: 1.1rem;
    }

    .contact_wrap{
        gap: 3rem;
    }

    .contact_wrap .contact_tel_reception .lbl_tel{
        font-size: 2.6rem;
    }

    .contact_wrap .contact_tel_reception p{
        font-size: 1.1rem;
    }

    footer .box_inner{
        width: 90vw;
        margin: 0 auto;
        padding: 2rem 0;
        gap: 4rem;
    }

    footer .box_inner .f_logo a{
        width: 13.6rem;
    }

    footer .box_inner .f_nav{
        gap: 3rem;
    }

    footer .box_inner .f_nav > ul > li{
        margin-bottom: 1rem;
    }

    footer .box_inner .f_nav > ul > li > ul > li{
        margin: 0.4rem 0 0 1rem;
    }

    footer .box_inner .f_nav > ul > li > ul > li > a{
        font-size: 0.85rem;
    }

}

/* ##########印刷用########## */
@media print{
    header{
        position:relative;
    }
    
    .pagetop{
        display: none;
    }
    
}